/*  CSS of Application  */
/*body { 
	font-size: 12px; 
	color: black; 
	font-family:  'Open Sans', sans-serif;
	background: #f3f3f3; 
}
body, form, hr, img, h1, h2, h3, p { margin: 0; padding: 0; border: 0; }
a { text-decoration:none; }
a:hover { text-decoration:underline; } 
 */

.wachumbatitle {
opacity:0.8;
padding-top:0.3rem;padding-bottom:0.3rem;
}

.likeabutton {
    appearance: button;
    -moz-appearance: button;
    -webkit-appearance: button;
    text-decoration: none; font: menu; color: ButtonText;
    display: inline-block; padding: 2px 8px;
}

body::after {
  content: "";
  background: url(http://wachumba.eu/templates/wachumba_new_age/images/main-people.jpg) repeat-y 0 0;
  opacity: 0.8;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;   
}

label.required:after {content: "* "; color: red; font-size:150%}
.container {width: 92%}
 select {
   display: inline; 
}
.input-field label {
pointer-events: auto!important;
}

.chosen-container {font-size: 20px!important}
.clx { float:none; clear:both; }
.spc { font-size:0px; background: transparent; }
.left { float: left; }
.right { float: right; }
.virgin { color: rgb(200,200,200); font-style: italic; }
.center { display: table-cell; vertical-align: middle; text-align: center; }
.button { display: block; text-decoration: none; }
.button:hover { text-decoration: none; }
.shadow {
    -webkit-box-shadow: 5px 5px 5px #4a4a4a;
    -moz-box-shadow: 5px 5px 5px #4a4a4a;
    box-shadow: 5px 5px 5px #4a4a4a;
}		 

.ui-state-hover {
	background-color: rgb(31,108,164) !important;
}		

#ajax-loader-bk {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: transparent;
	z-index: 9999;
}

#ajax-loader {
	width: 150px;
	height: 150px;
	background: #fff url(images/ajax_loader.gif) no-repeat center center;
	opacity: 0.8;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; 	
}	 

.ajax-loader-small {
	width: 32px;
	height: 32px;
	background: url(images/ajax_loader_small.gif) no-repeat center center;
	display: none;
}	 

.page-center {
	width: 960px;
	margin: 0 auto;
}

.breadcrumb-item * {
	color: white;
	font-size: 12px;
}	

/*
#header-bk {
	width: 100%;
	background: url(images/header_bg.png) repeat-x;
}

#header {
	height: 60px;
}	

#header #app-title {
	margin-top: 10px;
	padding-left: 5px;
	color: white;
}

#header #header-logo {
	height: 34px;
	margin-top: 10px;
	padding-right: 10px;
	font-size: 28px;
	font-family: "Impact";
	color: #a7a7a7;
}

#header #account-info {
	font-size: 11px;
	margin-right: 20px;
	margin-top: 5px;
	color: #a7a7a7;
}	

#header #account-info a {
	color: red;
}

#header #app-menu {
	margin-top: 9px;
}

#header #app-menu a,
#header #app-menu span {
	height: 29px;
	display: block;
	padding: 0 10px;
	font-size: 14px;
	text-decoration: none;
	padding-top: 12px;
	margin: 0px;
	margin-right: 3px;
}

#header #app-menu a {
	color: #555;
}	

#header #app-menu a:hover,
#header #app-menu span {
	background: url(images/main_menu_bg_active.png) repeat-x 0 2px;	
	color: white;
}	

#header #app-submenu {
	margin-top: 0;
}

#header #app-submenu a,
#header #app-submenu span {
	height: 30px;
	display: block;
	padding: 10px 10px 0 10px;
	font-size: 14px;
	text-decoration: none;
	margin-right: 5px;
	color: white;
}

#header #app-submenu a:hover {
	text-decoration: underline;
}	

#header #app-submenu span {
	background: url(images/header_submenu_arrow.png) center bottom no-repeat;	
	font-weight: bold;
}	

*/
.td-text-right {
	text-align: right;
}

.table-display-length {
	margin-right: 15px;
	float: right; 
}

/*
.table-display-length {
	margin-right: 15px;
	float: right; 
}

.table-toolbar {
	float: right;
	margin-right: 15px;
}	

.table-toolbar input[type="button"] {
	margin-left: 15px;
}

.table-title {
	float: left;
	font-size: 17px;
	font-weight: bold;
	margin-top: 5px;
}	

.std-table .heading {
	font-size: 11px;
}

.std-table td {
	color: #a7a7a7;
}

.input-form {
}

.input-form input[type="text"],
.input-form input[type="password"],
.input-form input[type="file"],
.input-form textarea { 
	width: 98%; 
	padding: 6px;
	color: rgb(30,30,30);
	border: 1px solid #ccc;
	background: #eee; 
}
.input-form input[readonly="readonly"] {
	background: #ddd;
}	

.input-form textarea { 
	height: 100px;
}

.input-form hr {
	margin: 5px 0;
	height: 1px;
	background: #eee;
}	 

.input-form .date-picker {
	width: 80px !important;
	background: white !important;
	cursor: pointer;
}

.input-form label {
	font-size: 11px;
	color: #0d456a;
	
}
.input-form label:after {
	content: ":  "
}
.input-form label.noafter:after {
	content: "";
}	
.input-form label.required {
	font-weight: bold;
}
.input-form label.required:before {
	content: "*  ";
	font-size: 14px;
	color: red;
}
.input-form .even-bk {
	background: #eee;
}
.input-form .odd-bk {
	background: #ddd;
}


.td-bold { font-weight: bold; }
.td-navy { color: navy !important; }
.td-link a {
	color: #33F;
	text-decoration: underline;
}
.td-text-right {
	text-align: right;
}

.td-date {
	width: 80px;
}

.td-hcenter {
	text-align: center;
}	

.button-check {
	background: url(images/button-check1.png) no-repeat center center; 
}	
.button-cross {
	background: url(images/button-cross1.png) no-repeat center center; 
}	
.button-cross-gray {
	background: url(images/button-cross-gray1.png) no-repeat center center; 
}	
.button-cross-small {
	background: url(images/button-cross-small.png) no-repeat center center; 
}	
.icon-add {
	background: url(images/plus_icon1.png) no-repeat center center; 
}	
*/

.button-check,
.button-cross,
.button-cross-gray,
.button-cross-small,
.icon-cross,
.icon-check,
.icon-add,
.icon-pdf,
.icon-pdf-preview,
.icon-email,
.icon {
	display: block;
	height: 32px;
	width: 32px;
	
}

a.icon {padding: 5px 5px 5px 10px;}

.icon-pdf  {
	background: url(images/pdf_icon1.png) no-repeat center center;
}

.icon-pdf-new  {
	background: url(images/pdf_icon_32x32.png) no-repeat center center;
}
.icon-pdf-preview  {
	background: url(images/pdf_icon_preview_32x32.png) no-repeat center center;
}
.icon-email  {
	background: url(images/mail_icon1.png) no-repeat center center;
}
.icon-check {
	background: url(images/icon-check.png) no-repeat center center; 
}	
.icon-cross {
	background: url(images/icon-cross.png) no-repeat center center; 
}	

.icon-pdf-preview-1 {
	display: table-cell;
	height: 32px;
	width: 32px;
	background: url(images/pdf_icon_preview_32x32.png) no-repeat center center;
}	

.icon-pdf-download-1 {
	display: table-cell;
	height: 32px;
	width: 32px;
	background: url(images/pdf_icon_32x32.png) no-repeat center center;
}	

/*
.table-toolbar .ui-button {
	border: 0 !important;
	font-size: 11px !important;
}	
.table-toolbar .ui-state-default {
	background: rgb(30,30,30) !important;
	color: white !important;
}
.table-toolbar .ui-state-hover {
	background: rgb(31,108,164) !important;
	color: white !important;
}

.ui-dialog .ui-widget-header { 
	border: 1px solid #aaaaaa; 
	background: #1b669f url(jquery/images/ui-bg_highlight-soft_65_1b669f_1x100.png) 50% 50% repeat-x;	
	color: #fff; 
	font-weight: bold; 
}

.ui-dialog .ui-widget-header .ui-icon {
	background-image: url(jquery/images/ui-icons_ffffff_256x240.png); 
}

.chzn-container .chzn-drop {
position: fixed;
}	

.datepicker {
	cursor: pointer;
}

.info-panel {
	padding: 15px;
	background: #eee;
	border: 1px solid #ccc;
}	

.order-payment-amount-low {
	background: rgb(200,50,50);
	color: white;
}

.order-payment-amount-high {
	background: rgb(255,128,64);
	color: white;
}

.payment-icon-arrow {
	width: 8px;
	height: 11px;
	display: block;
}
.payment-icon-arrow-credit {
	background: url(images/icon_arrow_plus.png) no-repeat 0 0;
}
.payment-icon-arrow-debit {
	background: url(images/icon_arrow_minus.png) no-repeat 0 0;
}

.record-deleted {
	display: block;
	padding: 5px;
	background: red;
	color: white;
}	
	
div.selector {	
	cursor: pointer;
	padding: 5px;
}	
	
div.selector:hover {
	background-color: rgb(31,108,164);
	color: white; 	
}

.penguin-animated {
	background: url(images/button-check1.gif) no-repeat 0 0;
	height: 40px;
}

span.penguin-animated {
	width: 40px;
	display: block;
}

.td-penguin-animated {
	padding: 0 !important;
	background: white !important;
}

.grid-row-opened {
	background: #aabfde !important;
}		
*/

.materialert{
    position: relative;
    min-width: 150px;
    padding: 15px;
    margin-bottom: 20px;
    margin-top: 15px;
    border: 1px solid transparent;
    border-radius: 4px;
    transition: all 0.1s linear;
    webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.materialert .material-icons{
    margin-right: 10px;
}
.materialert .close-alert{
    -webkit-appearance: none;
    border: 0;
    cursor: pointer;
    color: inherit;
    background: 0 0;
    font-size: 22px;
    line-height: 1;
    font-weight: bold;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .7);
    filter: alpha(opacity=40);
    margin-bottom: -5px;
    position: absolute;
    top: 16px;
    right: 5px;
}
.materialert.info{
    background-color: #039be5;
    color: #fff;
}
.materialert.success{
    background-color: #43a047;
    color: #fff;
}
.materialert.error{
    background-color: #c62828;
    color: #fff;
}
.materialert.danger{
    background-color: #c62828;
    color: #fff;
}
.materialert.warning{
    background-color: #fbc02d;
    color: #fff;
}